Subject: [rbridge] draft-gray-trill-routing-reqs-01.txt

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Tue, 10 Oct 2006 23:06:43 -0400

Hi Eric,

Thanks for your improvements to this draft also.

I've again deleted below the cases where we completely agreed and
responded to the one where I have something to say. See at @@@ 

-----Original Message-----
From: Gray, Eric [mailto:Eric.Gray at marconi.com] 
Sent: Wednesday, September 20, 2006 3:56 PM
To: Eastlake III Donald-LDE008
Cc: rbridge at postel.org
Subject: RE: [rbridge] draft-gray-trill-routing-reqs-01.txt

Donald,

	The following is the disposition with respect to your comments
on the Routing Requirements draft.  I have made other - relatively minor
- changes to this draft and will be submitting it to the Internet Drafts
site shortly.

@@@ (numerous cases of agreement deleted here)

	Page 8, section 4.3, last line, replace "interactions with 
	bridges" with "interactions between routers and bridges".

	As a general comment, this draft spends more time than it 
	needs to on co-located routers and RBridges. It's okay to 
	mention that as it makes particularly clear the need to be 
	able to distinguish routing protocol messages used for 
	routing and for RBridge interaction but I'm not the sort 
	of co-location needs to be mentioned so much.

		? - there are a total of 4 instances of use of the 
		word "co-located" (or "colocated" as it was before)
		and - of those - one could be removed without loss
		of information.  However, that one instance serves 
		as a parenthetical reminder in the sentence:

@@@ My comment was based on my general impression. I hadn't counted
instances...

		"there may be specific requirements imposed on the
		interactions [...] between RBridge instances and
		(potentially co-located) IP routing instances."

		It's parenthetical, I think it adds value, and it
		is a single (extra) instance that could hardly be
		thought to wear out the expression.

		However, if other people feel that it doesn't add
		value, I will be happy to take it out.
 
--- [SNIP] ---

@@@ ^ This is how me mail ends... Was there any additional material?

@@@ Thanks,
@@@ Donald